Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install ruby-omniauth-tumblr on Debian Unstable (Sid)

Install ruby-omniauth-tumblr

Installing ruby-omniauth-tumblr package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install ruby-omniauth-tumblr

ruby-omniauth-tumblr package information

distro Debian Unstable (Sid)
section Main
name ruby-omniauth-tumblr
version 1.2-1
description OmniAuth strategy for Tumblr
subsection ruby
website / jamiew / omniauth-tumblr
maintainer Debian Ruby Extras Maintainers

Uninstall ruby-omniauth-tumblr

To remove just ruby-omniauth-tumblr package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove ruby-omniauth-tumblr

Uninstall ruby-omniauth-tumblr and it’s dependent packages

To remove the ruby-omniauth-tumblr package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove ruby-omniauth-tumblr

Purging ruby-omniauth-tumblr

If you also want to delete configuration and/or data files of ruby-omniauth-tumblr from Debian Sid then this will work:

sudo apt-get purge ruby-omniauth-tumblr

To delete configuration and/or data files of ruby-omniauth-tumblr and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove ruby-omniauth-tumblr